.dv-panel-inner li { list-style-type: disc; position: relative; left: 30px; max-width: 535px; }
.dvteamgrid .dv-member-desc { font-weight: bold; }
.inner .site-inner div.mb-btm-field { text-align: center; padding: 10px 5px; font-weight: 500; font-size: 13px; line-height: 2; min-height: 72px; }
.shadow-mb-box { -webkit-box-shadow: 0px 0px 10px 1px rgba(194, 194, 194, 0.5); -moz-box-shadow: 0px 0px 10px 1px rgba(194, 194, 194, 0.5); box-shadow: 0px 0px 10px 1px rgba(194, 194, 194, 0.5); transition: all 0.4s ease-in-out; }
.shadow-mb-box:hover { -webkit-box-shadow: 0px 0px 10px 1px rgba(163, 163, 163, 1); -moz-box-shadow: 0px 0px 10px 1px rgba(163, 163, 163, 1); box-shadow: 0px 0px 10px 1px rgba(163, 163, 163, 1); transition: all 0.4s ease-in-out; }
.staff-short-code { padding-bottom: 60px; }
.member-tab-space { padding: 120px 0 70px; }
.mb-btm-more-link { text-transform: uppercase; }
.bt-1:visited, .bt-1:active, .bt-1:focus, .bt-2:visited, .bt-2:active, .bt-2:focus { color: white !important; }
.bt-2.legislative-bt:hover { background-color: white; color: #005dab !important; }
@media only screen and (max-width:768px) {

    /*  .dvteamgrid li.shadow-mb-box {
            position: relative !important;
            margin-top: 30px !important;
            top: 0 !important;
        }*/
    .tsl-section2.wrap { padding: 0; }
}

/* tab */
.r-tabs .r-tabs-nav { margin: 0; padding: 0; text-align: center; }
.r-tabs .r-tabs-tab { display: inline-block; margin: 0; list-style: none; width: 24.8% }
/* add */ .r-tabs .r-tabs-tab:nth-child(4) { margin-right: 0; float: right; }
.r-tabs .r-tabs-panel { padding: 5px 5px; display: none; }
@media only screen and (min-width:600px) {
    .r-tabs .r-tabs-panel { padding: 50px 40px; }
}
.r-tabs .r-tabs-accordion-title { display: none; }
.r-tabs .r-tabs-panel.r-tabs-state-active { display: block; -webkit-box-shadow: 0px 0px 10px 1px rgba(194, 194, 194, 0.5); -moz-box-shadow: 0px 0px 10px 1px rgba(194, 194, 194, 0.5); box-shadow: 0px 0px 10px 1px rgba(194, 194, 194, 0.5); transition: all 0.4s ease-in-out; }

/*tab-style*/

/* Tabs container */
.r-tabs { position: relative;/*    background-color: #00c5ad;*/ border-radius: 2px; }

/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab { position: relative;/*    background-color: #00c5ad;*/ }

/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor { display: inline-block; padding: 15px 6px; width: 100%; text-align: center; text-decoration: none; font-size: 18px; font-weight: 400; color: #000; -webkit-box-shadow: 0px -4px 10px 1px rgba(194, 194, 194, 0.5); -moz-box-shadow: 0px -4px 10px 1px rgba(194, 194, 194, 0.5); box-shadow: 0px -4px 10px 1px rgba(194, 194, 194, 0.5); transition: all 0.4s ease-in-out; }

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled { opacity: 0.5; }

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor { color: #005da4; text-shadow: none; background-color: white; border-top-right-radius: 4px; border-top-left-radius: 4px; -webkit-box-shadow: 0px 0px 10px 1px rgba(194, 194, 194, 0.5); -moz-box-shadow: 0px 0px 10px 1px rgba(194, 194, 194, 0.5); box-shadow: 0px -2px 10px 1px rgba(194, 194, 194, 0.5); transition: all 0.4s ease-in-out; }

/* Tab panel */
.r-tabs .r-tabs-panel { background-color: white; border-bottom: 4px solid white; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; }

/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor { display: block; padding: 10px; background-color: #005da4; color: #fff; font-weight: bold; text-decoration: none; text-shadow: 0 1px rgba(0, 0, 0, 0.4); font-size: 20px; margin-bottom: 10px; border-top-right-radius: 4px; border-top-left-radius: 4px; }

/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor { background-color: #004f92; color: #ffffff; text-shadow: none; }

/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled { opacity: 0.5; }

/* Buttons */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor:before { content: ''; display: block; width: 315px; height: 11px; background-color: #fff; position: absolute; bottom: -11px; left: 0; z-index: 10; }

/* Info bar */
.info { display: inline-block; margin-top: 10px; margin-right: 10px; padding: 10px 20px; width: 300px; line-height: 100%; font-size: 14px; color: #00c5ad; border: 2px solid #00ab94; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background-color: #fff; cursor: pointer; }

/*Accordion Css*/
.accordion-container { position: relative; width: 100%;/*       border: 1px solid #0079c1;*/ border-top: none; outline: 0; cursor: pointer }
.accordion-container .article-title { display: block; position: relative; margin: 0; padding: 0.625em 0.625em 0.625em 3em; border-top: 1px solid #0079c1; font-size: 24px; font-weight: normal; cursor: pointer; text-transform: uppercase; }
.accordion-container .article-title:hover, .accordion-container .article-title:active, .accordion-container .content-entry .article-title { background-color: #005da4; color: white; }
.accordion-container .open .article-title {
    border-color: #60cbea;
}
.accordion-container .article-title:hover i:before, .accordion-container .article-title:hover i:active, .accordion-container .content-entry i { color: white; }
.accordion-container .content-entry i { position: absolute; top: 15px; left: 20px; font-style: normal; }
.accordion-container .content-entry i:before { content: '\f055'; font-weight: bold; float: right; margin-right: 10px; font-size: 24px; font-family: FontAwesome; }
.accordion-container .content-entry.open i:before { content: '\f056'; font-weight: bold; float: right; margin-right: 10px; font-size: 24px; font-family: FontAwesome; }
.accordion-content { display: none; padding: 50px 1.3%; }

/* This stuff is just for the Codepen demo */
#content { width: 100%; }
.accordion-container, #description { margin-bottom: 10px; }
#description p { line-height: 1.5; }
#description h2 { text-align: center; }
.page-template-Staffpage .site-inner, .page-template-TexasSectionLeadership .site-inner { padding: 4% 0; }
ol li { list-style-type: decimal; }
ol ul li { list-style-type: lower-latin; }
a .texasce_io_block:hover { background-color: #005dab; }
.txt-center { text-align: center; }
.before-header.widget-area { background: #4f4e4e; }
.account-right-top, .account-right-top a { color: #fff; font-size: 12px; }
.account-right-top a:hover { color: grey; }
.before-header .widget { margin-bottom: 0; }
.before-header input[type="search"] { background-image: url(/wp-content/uploads/2018/11/search-icon.png); background-position: 10px center; background-repeat: no-repeat; border: 2px solid #ccc; padding: 2px 2px 3px 25px; text-indent: 20px; -webkit-transition: all 0.2s; -moz-transition: all 2s; transition: all 0.2s; max-width: 186px; font-size: 15px; background-color: transparent; height: 34px; color: #fff; }
.before-header input[type="search"]::-webkit-input-placeholder { color: #fff !important; }
.before-header input[type="search"]:-moz-placeholder { /* Firefox 18- */
color: #fff !important; }
.before-header input[type="search"]::-moz-placeholder {  /* Firefox 19+ */
color: #fff !important; }
.before-header input[type="search"]:-ms-input-placeholder { color: #fff !important; }
.before-header.widget-area .wrap { display: flex; justify-content: flex-end; text-align: right; align-items: center; }
.footer-widgets-2 ul li:before, .footer-widgets-3 ul li:before { content: "\f101"; font-family: fontawesome; left: -10px; padding-right: 5px; position: absolute; top: 2px; font-size: 13px; }
.footer-widgets-2 ul li, .footer-widgets-3 ul li { margin-bottom: 10px; padding-left: 5px; position: relative; }
.footer-widget-area h4.heading-4 { font-size: 18px; font-weight: 300; text-transform: uppercase; }
.footer-widgets-2 h4.heading-4, .footer-widgets-3 h4.heading-4 { position: relative; left: -10px; }
.footer-widgets-5 .widget ul > li { margin-bottom: 10px; padding-bottom: 0; }
.web_section_block { padding: 265px 0 70px; background-size: cover; background-position: top center; }
.bt-1.wbn-bt { margin-top: 10px; margin-left: 0; }
.web_section_item { background: #231f20; }
.wbn_section_content span { color: #005dab; }
.web_section_item .one-sixth { padding: 30px 0px 20px 40px; text-align: center; color: #fff; letter-spacing: 2px; }
.web_section_item .five-sixths { background: #fff; padding: 20px 35px; min-height: 130px; }
.web_section_item h5.heading-5 { line-height: 1.8; color: #fff;}
.wbn_texasce_main { box-shadow: 0px 0px 10px -2px #4f4e4e; }
.cl-white h2 { color: #fff; font-weight: 800; text-transform: capitalize; }
.cl-white { color: #fff; }
.white-box-title { font-size: 24px; line-height: 1.5; text-transform: uppercase; font-weight: 600; min-height: 75px; display: flex; align-items: center; justify-content: center; }
.four-boxs.wrap { padding: 35px 0px; }
.white-box-link, .white-box-sub-title { color: #005da6; font-weight: 500; line-height: 2.5; }
.web_cost_section { padding: 105px 0px 120px; background-size: cover; background-position: center; margin-left: calc( -99vw / 2 + 99% / 2 ); margin-right: calc( -99vw / 2 + 99% / 2 ); max-width: 99.3vw;}
.text-center-area { text-align: center; }
.web_register_section_item .bt-2 { margin-top: 10px; }
.product-image-overlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.9); z-index: 9999; display: none; }
.product-image-overlay .product-image-overlay-close { display: block; position: absolute; top: 20px; left: 20px; width: 40px; height: 40px; border-radius: 50%; border: 1px solid #eee; line-height: 35px; font-size: 20px; color: #eee; text-align: center; cursor: pointer; }
.product-image-overlay img { width: auto; max-width: 80%; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
#custom_html-5 { padding-top: 5px }
.page-template-template-legislative .legislative1_texasce.section { padding-bottom: 5px }
body.gd_events-template-default > .entry { display: none; }
.four-boxes-grey .one-fourth .texasce_io_block { min-height: 245px; }
.four-boxes-grey .one-fourth .texasce_io_block strong { font-size: 18px; font-weight: bold; }
#lightboxOverlay, #lightbox { display: none !important; }
.banner-icon { display: block; line-height: 0; margin: .8rem auto; }
.genesis-nav-menu .sub-menu a { background-color: white; }
.genesis-nav-menu .no-link-parent .sub-menu a:hover { color: #005DAB; }
.page-id-827 .site-inner, .single-post .site-inner { padding: 50px 0 0; max-width: 1240px; }
.entry-header.inner-page-banner-bg { width: 100%; padding: 0 20px; }
.sub_programs_content p { text-align: left; }
.news-3col.lslide { max-height: 422px; overflow: hidden; }
#tribe-mobile-container .type-tribe_events { padding: 20px 20px 16px; margin-bottom: 0; }
#tribe-events-content { text-align: center; }
.awd-events-legend-ctr { display: flex; margin-bottom: 44px; }
h3 .url { color: white; }
.page-template-page_blog .archive-description.blog-template-description { padding: 40px 0 0; display: none; }
.entry-title { display: none; }
.page-template-page_blog .entry-title, .event_items .entry-title, .search-results .entry-title { display: block; }
.search-results .breadcrumb.opensans, .search-no-results .breadcrumb.opensans { display: none; }
.page-id-154 h2.heading-2, .page-id-155 h2.heading-2 { text-align: center; }
.no-webinars { font-weight: bold; text-align: center; margin: 20px 0; font-size: 20px; }
.ctr-site-credit a { color: white; }
.ctr-site-credit { text-transform: uppercase; font-size: 13px; padding: 20px 0; }
.error404 .site-inner { max-width: 1200px; }
.sidebar div.asl_w .probox .proinput input { color: black !important; }
.error404 div.asl_w .probox .proinput input { color: black !important; }
.sf-with-ul { cursor: default !important; }
.sub-menu .sf-with-ul:hover { color: black !important; }
.page-id-138 .article-title p { display: none !important; }
.dm_branch { //  white-space: nowrap; }
blockquote p { display: inline; }
#texasce-slider { display: flex; }
.rpw-image { height: 100%; }
.rpw-image img { min-height: 100%; width: 100%; }
.dm_full_name, .dm_lists, .dm_year_of_election, .dm_branch { word-break: normal; }
#tribe-events-pg-template { margin-top: 50px; }
.texasce_io_block, .texasce_io_block a { word-break: normal; }
.post-866 { max-width: 65%; margin: 0 auto; }
.awdmem-ctr-login-form-wrap.wrap { font-size: 20px; font-weight: bold; text-align: center; }
.tribe-events-calendar { word-break: normal; }

section.home_texasce3-5 {
    background: #f5f5f5;
    padding: 60px 0;
}

.timeline-Widget .timeline-Viewport .SandboxRoot.env-bp-550 .timeline-Tweet-text {
    font-size: 16px!important;
    line-height: 22px!important;
    font-weight: 300!important;
}

.one-half.first.feed-adjustments {
  -ms-overflow-style: -ms-autohiding-scrollbar;
  overflow-x:auto;
  overflow-y:auto;
}

.rss-section {
    -ms-overflow-style: -ms-autohiding-scrollbar;
    overflow-x:auto;
    overflow-y:auto;
    background: #fff;
    padding: 10px;
    border-radius: 5px;
    max-height: 444px;
    overflow: scroll;
}

.rss-section li {
    background: #f5f5f5;
    padding: 10px;
    margin-bottom: 10px;
}

.rss-section li a {
  font-size: 1.3em;
  font-weight: 400;
}

ul.individual-feed-items li {
    margin: 0!important;
    padding: 0!important;
}

.rss-section .blue_bt {
  margin-top: 30px;
  margin-bottom: 20px;
}



/* media queries */
@media only screen and (max-width:1500px) {
    .page-id-827 .site-inner, .single-post .site-inner { padding: 0; max-width: 85%; }
}
@media only screen and (max-width:1340px) {
    .site-header .widget-area { width: 82%; text-align: center; }
    .genesis-nav-menu a span { font-size: 17px; }
    .web_section_item h5.heading-5 { font-size: 15px; }
    .irc_version .r-tabs .r-tabs-nav .r-tabs-tab { width: 30%; }
}
@media only screen and (max-width:1220px) {
    .widget-area.footer-widget-area { width: 48%; margin: 20px 0; }
    .footer-widgets-5 { float: none; clear: both; }
    .site-inner, .wrap {  max-width: 92%; }

    .wrap { max-width: 86%; }
    .page-id-124 .one-half { width: 100%; margin-left: auto; margin-right: auto; }
    .page-id-124 .one-half.first { text-align: center; }
    .r-tabs .r-tabs-nav { text-align: unset; }
    .r-tabs .r-tabs-tab { width: 49% !important; }
    .r-tabs-anchor { margin: 0 !important; width: 100% !important; }
    .four-boxes-grey .one-fourth { width: 100%; }
    .legislative2_texasce .wrap, .legislative3_texasce .wrap { max-width: 86%; }
    .web_register_section_item .one-fourth.texasce_io_block { width: 47%; margin: 1%; }
    .web_section_item .one-sixth { width: 100%; }
    .web_section_item .five-sixths { width: 100%; margin: 0; }
    .alignleft.size-full.wp-image-598 { width: 100%; }
    .page-id-132 .site-inner {
        max-width: 100%;
        padding-left: 5%;
        padding-right: 5%;
    }

    .rss-section {max-height: 445px;s}

}
@media only screen and (max-width:1177px) {
    .genesis-nav-menu a span { font-size: 13px; }
    .site-header .widget-area { width: 78%; }
    .content { width: 70%; }
    .site-header .widget-area { width: 80%; }
    .sidebar-primary { width: 30%; }
    .texasce-sidebar .sidebar-primary { width: 260px; }
    .r-tabs .r-tabs-tab:nth-child(even) {  float: right;}
}
@media only screen and (max-width:1023px) {
    .site-header .widget-area { width: 100%; }
    .post-866 { max-width: 85%; }

    div#social-feed-container-1592 {width: 80%!important;}
}

@media only screen and (max-width:860px) {
.genesis-nav-menu a span { font-size: 16px; }    
.footer-widgets-2 ul li:before, .footer-widgets-3 ul li:before {font-size: 16px; }
.genesis-nav-menu .sub-menu a {font-size: .9em;}
p.io_desc {font-size: 16px!important;}
.wpnaw-news-date {font-size: 16px!important;}
.wpnaw-news-categories a {font-size: 16px!important;}
.ctr-site-credit { text-transform: uppercase; font-size: 16px;}
    .event_post_block li { text-align: center; }
    .event-arrow img { float: none; display: block; margin: 0 auto; }
    .news-3col.lslide { width: 100% !important; }
    .rpw-title a { font-size: 20px; }
    .widget-area.footer-widget-area { width: 100%; margin: 40px 0; text-align: center; }
    .footer-social { margin: 0 auto; }
    .footer-widgets-2 ul li::before, .footer-widgets-3 ul li::before { position: relative; }
    .inner .site-inner, .inner .wrap { max-width: none; }
    .content, .site-header .widget-area { width: 100% !important; }
    .sidebar-primary { width: 100%; }
    .page-id-827 .site-inner, .single-post .site-inner { padding: 0; max-width: 85%; }
    .wrap { padding-left: 7%; padding-right: 7%; }
    .texasce-sidebar .sidebar-primary { width: 100%; }

    .one-half.first.feed-adjustments {margin-top: 20px;}

    .rss-section {max-height: 600px;}

    .wrap.flex-container {
        -ms-box-orient: horizontal;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: column-reverse;
        flex-direction: column-reverse;
        /* float: right; */
    }

}

/* Accordion responsive breakpoint */
@media only screen and (max-width:768px) {
    .r-tabs .r-tabs-nav { display: none; }
    .r-tabs .r-tabs-accordion-title { display: block; /* add */ margin-top: 5px; }
    .accordion-container .article-title { font-size: 17px; padding-top: 20px; padding-bottom: 20px; }
    .before-header { display: none; }
    .footer-widget-area h4.heading-4 { margin-top: 35px; font-size: 20px; }
    .footer-widgets-2, .footer-widgets-3 { position: relative; left: 10px; }
    .widget_media_image { text-align: center; }
    #responsiveTabsDemo { margin-bottom: 65px; }
    .ctr-map-img { width: 100% !important; }
    .web_register_section_item .one-fourth.texasce_io_block { width: 100%; margin: 20px 0; }
}
@media only screen and (max-width:600px) {
    h1.heading-1 { font-size: 30px; }
    .subheading { font-size: 20px; }
    .ctr-map-pdf { font-size: 14px; margin-top: 20px; }
}
@media only screen and (max-width:490px) {
    h1.heading-1 { font-size: 24px; }
    .breadcrumb.opensans { font-size: 12px; }
}

@media screen and (max-width:420px) {

  .rss-section h2 {font-size: 2.3rem;}
  .rss-section li a {font-size: 16px;}
  ul.individual-feed-items li {font-size: 14px;}
  .rss-section  .blue_bt a {padding: 12px 20px;}
}

@media (min-width:1400px) and (max-width:1440px) {
    .home .rpw-image img { max-height: 430px }
}
